Skip to main content
PATCH
Update a conversation

Authorizations

Authorization
string
header
required

Your API key, e.g. sk_live_... or sk_test_....

Path Parameters

conversation
string
required

Body

application/json
archived
boolean
pinned
boolean
status
enum<string>
Available options:
open,
pending,
resolved,
closed
assignee_id
integer | null

A member of the workspace's team, or null to unassign.

tags
string[]

The conversation's whole tag set. New names are created.

Maximum array length: 50
Maximum string length: 64

Response

Updated conversation.

id
string
status
enum<string>
Available options:
open,
pending,
resolved,
closed
contact
object
assignee
object | null
messages_count
integer
first_message_at
string<date-time> | null
last_message_at
string<date-time> | null
last_inbound_at
string<date-time> | null
resolved_at
string<date-time> | null
created_at
string<date-time> | null
tags
string[]
archived
boolean
pinned
boolean
archived_at
string<date-time> | null
pinned_at
string<date-time> | null